Imports System.Windows.Controls

''' <summary>
''' Interaction logic for CrossHairs.xaml
''' </summary>
''' <remarks></remarks>
Public Class CrossHairs
    Public Sub New()

        ' この呼び出しはデザイナーで必要です。
        InitializeComponent()

        ' InitializeComponent() 呼び出しの後で初期化を追加します。

    End Sub
End Class
